Bug 142812 - [PATCH] math/mprime: Use SUB_FILES to update files
Summary: [PATCH] math/mprime: Use SUB_FILES to update files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-14 04:20 UTC by Sevan Janiyan
Modified: 2010-09-08 23:10 UTC (History)
1 user (show)

See Also:


Attachments
mprime-0.0.24.14.patch (3.53 KB, patch)
2010-01-14 04:20 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-14 04:20:02 UTC
No need to invoke sed manually.

Added file(s):
- files/pkg-message.in
- files/wrapper.sh.in

Removed file(s):
- pkg-message
- files/wrapper.sh

Port maintainer (nivit@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-14 04:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-02 06:34:18 UTC
Responsible Changed
From-To: nivit->pgollucci

maintainer timeout (nivit ; 231 days)
Comment 3 dfilter service freebsd_committer 2010-09-08 23:04:53 UTC
pgollucci    2010-09-08 22:04:45 UTC

  FreeBSD ports repository

  Modified files:
    math/mprime          Makefile 
  Added files:
    math/mprime/files    pkg-message.in wrapper.sh.in 
  Removed files:
    math/mprime          pkg-message 
    math/mprime/files    wrapper.sh 
  Log:
  - use SUB_FILES appropriately instead of SED directly
  
  PR:             ports/142812
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    maintainer timeout (nivit ; 231 days)
  
  Revision  Changes    Path
  1.12      +5 -7      ports/math/mprime/Makefile
  1.1       +10 -0     ports/math/mprime/files/pkg-message.in (new)
  1.2       +0 -23     ports/math/mprime/files/wrapper.sh (dead)
  1.1       +23 -0     ports/math/mprime/files/wrapper.sh.in (new)
  1.2       +0 -10     ports/math/mprime/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-08 23:05:44 UTC
State Changed
From-To: open->closed

Committed, Thanks!